<header id="nav" class="fixed top-0 z-30 w-full px-8 mt-4">
	<div class="flex flex-col items-end justify-center w-12 h-12 ml-auto navbar{% if headerBlack is defined %} navbar__black{% endif %}" :class="{ 'navbar-open' : isOpen }" @click="isOpen = !isOpen">
		<span></span>
		<span></span>
	</div>

	<nav class="main-nav" :class="{ 'active' : isOpen }" role="navigation">
		<ul class="main-nav__list">
			<li class="main-nav__item">
				<a href="{{ path('home') }}" class="main-nav__link">Accueil</a>
			</li>

			<li class="main-nav__item">
				<a href="{{ path('about') }}" class="main-nav__link">À propos</a>
			</li>

			<li class="main-nav__item">
				<a href="{{ path('projects_index') }}" class="main-nav__link">Projets</a>
			</li>

			<li class="main-nav__item">
				<a href="{{ path('blog_index') }}" class="main-nav__link">Blog</a>
			</li>

			<li class="main-nav__item">
				<a href="{{ path('contact') }}" class="main-nav__link">Contact</a>
			</li>
		</ul>
	</nav>
</header>
